Subject: Bug#472199: any update on this?

From: Praveen A <[email-masked]>
Date: Mon, 16 Jan 2012 13:42:58 +0530

I was manually generating dep5 copyright file for ruby-sigar and
thought it would be nice to be able to auto-generate it (almost all
files have different copyright terms, though most of them is apache
2.0). I was going to file a wishlist bug, but found this. I would like
to know if it is planned for a new devscripts version.

Thanks
Praveen
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.